[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# THashedStringList.Destroy

Clean up instance

## Declaration

Source position: inifiles.pp line 72

`public destructor THashedStringList.Destroy; override;`

## Description

Destroy cleans up the hash tables and then calls the inherited Destroy.

## See also

THashedStringList.Create |  | Instantiates a new instance of THashedStringList

Documentation generated on: Feb 26 2014